{
  "item.arbitrarydelight.amethyst_knife": "Аметистовый нож",
  "item.arbitrarydelight.pasta": "Паста",
  "item.arbitrarydelight.glow_squid_ink_pasta": "Паста со светящимися чернилами кальмара",
  "item.arbitrarydelight.eggs_and_potatoes": "Яйца с картофелем",
  "item.arbitrarydelight.chicken_noodle_soup": "Куриный суп с лапшой",
  "item.arbitrarydelight.potato_fries": "Картофель фри",
  "item.arbitrarydelight.baked_potato_fries": "Запеченный картофель фри",
  "item.arbitrarydelight.chicken_nuggets": "Куриные наггетсы",
  "item.arbitrarydelight.cooked_chicken_nuggets": "Приготовленные куриные наггетсы",
  "item.arbitrarydelight.nuggets_and_fries": "Наггетсы с картофелем фри",
  "item.arbitrarydelight.berry_milk": "Молоко со сладкими ягодами",
  "item.arbitrarydelight.sweet_berry_custard": "Заварной крем со сладкими ягодами",
  "item.arbitrarydelight.chocolate_custard": "Шоколадный заварной крем",
  "item.arbitrarydelight.chorus_fruit_custard": "Заварной крем с плодами хоруса",
  "item.arbitrarydelight.pepperoni_pizza": "Пицца с пепперони",
  "item.arbitrarydelight.pepperoni_pizza_slice": "Ломтик пиццы с пепперони",
  "item.arbitrarydelight.cheese_pizza": "Сырная пицца",
  "item.arbitrarydelight.veggie_pizza": "Вегетарианская пицца",
  "item.arbitrarydelight.supreme_pizza": "Пицца супрем",
  "item.arbitrarydelight.cheese_pizza_slice": "Ломтик сырной пиццы",
  "item.arbitrarydelight.veggie_pizza_slice": "Ломтик вегетарианской пиццы",
  "item.arbitrarydelight.supreme_pizza_slice": "Ломтик пиццы супрем",
  "item.arbitrarydelight.glow_berry_cheesecake_slice": "Ломтик чизкейка со светящимися ягодами",
  "item.arbitrarydelight.cheese_block": "Блок сыра",
  "item.arbitrarydelight.pepperonis": "Пепперони",
  "item.arbitrarydelight.pizza_crust": "Основа для пиццы",
  "item.arbitrarydelight.shredded_cheese": "Тертый сыр",
  "item.arbitrarydelight.sweet_berry_popsicle": "Фруктовый лед со сладкими ягодами",
  "item.arbitrarydelight.chocolate_popsicle": "Шоколадный фруктовый лед",
  "item.arbitrarydelight.chorus_fruit_popsicle": "Фруктовый лед с плодами хоруса",
  "item.arbitrarydelight.glow_berry_popsicle": "Фруктовый лед со светящимися ягодами",
  "item.arbitrarydelight.glow_berry_milk": "Молоко со светящимися ягодами",
  "item.arbitrarydelight.glow_berry_cookie": "Печенье со светящимися ягодами",
  "item.arbitrarydelight.golden_apple_cider": "Сидр из золотых яблок",
  "item.arbitrarydelight.enchanted_golden_apple_cider": "Сидр из зачарованных золотых яблок",
  "item.arbitrarydelight.egg_yolk": "Яичный желток",
  "item.arbitrarydelight.scrambled_eggs": "Яичница-болтунья",
  "item.arbitrarydelight.melon_custard": "Заварной крем из дыни",
  "item.arbitrarydelight.glistering_melon_custard": "Заварной крем из сверкающей дыни",
  "item.arbitrarydelight.glistering_melon_popsicle": "Фруктовый лед из сверкающей дыни",
  "item.arbitrarydelight.glistering_melon_juice": "Сок из сверкающей дыни",
  "item.arbitrarydelight.honey_glazed_chocolate_chip_cookie": "Печенье с шоколадной крошкой в медовой глазури",
  "item.arbitrarydelight.honey_pie_slice": "Ломтик медового пирога",
  "item.arbitrarydelight.honey_glazed_chocolate_pie_slice": "Ломтик шоколадного пирога в медовой глазури",
  "item.arbitrarydelight.chorus_fruit_cookie": "Печенье с плодами хоруса",
  "item.arbitrarydelight.honey_popsicle": "Медовый фруктовый лед",
  "item.arbitrarydelight.honey_custard": "Медовый заварной крем",
  "item.arbitrarydelight.honey_glazed_chocolate_popsicle": "Шоколадный фруктовый лед в медовой глазури",
  "item.arbitrarydelight.chorus_fruit_juice": "Сок из плодов хоруса",
  "item.arbitrarydelight.dark_cocoa_beans": "Темные какао-бобы",
  "item.arbitrarydelight.hot_dark_cocoa": "Горячее темное какао",
  "item.arbitrarydelight.dark_chocolate_cookie": "Печенье с темным шоколадом",
  "item.arbitrarydelight.dark_chocolate_popsicle": "Фруктовый лед из темного шоколада",
  "item.arbitrarydelight.dark_chocolate_custard": "Заварной крем из темного шоколада",
  "block.arbitrarydelight.pepperoni_pizza": "Пицца с пепперони",
  "block.arbitrarydelight.cheese_pizza": "Сырная пицца",
  "block.arbitrarydelight.veggie_pizza": "Вегетарианская пицца",
  "block.arbitrarydelight.supreme_pizza": "Пицца супрем",
  "block.arbitrarydelight.glow_berry_cheesecake": "Чизкейк со светящимися ягодами",
  "block.arbitrarydelight.honey_pie": "Медовый пирог",
  "block.arbitrarydelight.honey_glazed_chocolate_pie": "Шоколадный пирог в медовой глазури",
  "block.arbitrarydelight.shredded_cheese_bag": "Мешок тертого сыра",
  "effect.arbitrarydelight.unstable_chorus": "Нестабильный хорус",
  "farmersdelight.tooltip.hot_dark_cocoa": "Снимает 1 вредный эффект",
  "itemGroup.arbitrarydelight": "Arbitrary Delight"
}